body {
    overflow-y: scroll;
}


/* Overview */

.vafilter_button a img {
    padding: 5px;
    border-radius: 7px;
}

.vafilter_button a.active img {
    border: 1px solid #1d78b8;
    padding: 4px;
    /* box-shadow: 0px 0px 2px rgba(0,0,0,0.2); */
}

.vafilter_button {
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    margin-bottom: 10px;
    padding-left: 70px;
    position: relative;
}

.vafilter_button a {
    margin-right: 12px;
    position: absolute;
    left: 0;
}

a.vafilter_all_button {
    height: 25px;
    border-radius: 4px;
    border: 1px solid #b9c2cb;
    background: #f9fafb;
    line-height: 24px;
    font-weight: normal;
    cursor: pointer;
    display: block;
    color: #000 !important;
    text-align: center;
}

a.vafilter_all_button:hover {
    text-decoration: none;
    background: #edf0f3;
}

input#date, input#date2 {
    width: 220px;
    margin-bottom: 20px;
    padding-left: 7px;
    padding-right: 7px;
    box-sizing: border-box;
}

button#date_img, button#date2_img {
    width: 40px;
    margin: 0;
    float: right;
    height: 27px;
    border-radius: 4px;
    border: 1px solid #b9c2cb;
    background: #f9fafb url(/templates/nabu/images/calender_icon.png) no-repeat center center;
    cursor: pointer;
}

input#button_zeitraum {
    height: 27px;
    border-radius: 4px;
    border: 1px solid #b9c2cb;
    background: #f9fafb;
    line-height: 23px;
    font-weight: normal;
    cursor: pointer;
}

input#button_valeeren {
    height: 21px;
    border-radius: 4px;
    border: 1px solid #b9c2cb;
    background: #f9fafb;
    line-height: 17px;
    font-weight: normal;
    cursor: pointer;
    float: right;
    font-size: 11px;
    margin-top: 3px;
    margin-right: 50px;
}

button#date_img:hover, button#date2_img:hover, input#button_zeitraum:hover, input#button_valeeren:hover {
    background-color: #edf0f3;
}

.va_image_container {
    width: 160px;
    height: 160px;
    overflow: hidden;
    border: 5px solid #fff;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    position: relative;
}

.va_image {
    height: 160px;
    position: absolute;
    left: -9999px;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    margin: auto;
}

.va_list td.va_image_cell {
    width: 170px;
    
}

.va_list td.va_info_cell  {
    padding-left: 20px;
    /* width: 612px; */
}

.va_list td.va_icon_cell {
    width: 165px;
}

.va_list td.va_icon_cell img {
    width: 45px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.va_list td.va_icon_cell img.va_image_fade {
    opacity: 0.2;
}

.va_list p {
    display: inline;
}

h3.va_headline {
    font-size: 18px;
    font-weight: normal;
}

a.vainfo_button {
    color: #000;
    text-decoration: none;
    position: relative;
    padding-left: 12px;
    transition: padding 0.3s ease-in, color 0.3s ease-in;
}

a.vainfo_button:hover {
    color: #91ac0d;
    padding-left: 17px;
}

a.vainfo_button:before {
    display: inline-block;
    content: "";
    border-left: 7px solid #91ac0d;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    margin-right: 5px;
    position: absolute;
    top: 4px;
    left: 0;
}

.pagination_va {
    text-align: center;
    padding: 20px 0px;
}

.pagination_va a, .pagination_va span {
    text-decoration: none;
    border: 1px solid #91ac11;
    background: #fff;
    width: 24px;
    height: 24px;
    line-height: 22px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    margin: 0px 5px;
    color: #333;
    transition: background 0.3s ease-in;
}

.pagination_va a:hover {
    background: #e9eecf;
}

.pagination_va span {
    background: #91ac11;
    color: #fff;
}





/* Detail */

.va_image_full {
    border: 5px solid #fff;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
   float: right;
}

table#veranstaltung {
    width: 450px;
}

table#veranstaltung td {
    vertical-align: top;
}

table#veranstaltung td:nth-child(1) {
    padding-right: 10px;
}

table#veranstaltung td.va_icon_cell img {
    width: 45px;
    margin-right: 10px;
}

table#veranstaltung td.va_icon_cell img.va_image_fade {
    opacity: 0.2;
}

a.va_back_button {
    height: 27px;
    border-radius: 4px;
    border: 1px solid #b9c2cb;
    background: #f9fafb;
    line-height: 25px;
    text-decoration: none;
    display: inline-block;
    padding: 0px 10px;
    color: #000;
    position: absolute;
    right: 0;
    top: 0;
}

a.va_back_button:hover {
    background-color: #edf0f3;
}

h3.va_anmeldung, .anmeldungskontakt {
    font-weight: normal;
    color: #91ac11;
    margin-bottom: 30px;
    font-size: 16px;
}

#anmeldeformular input.inputfield, #anmeldeformular textarea.inputfield {
    width: 300px;
    padding: 5px;
}

#anmeldeformular textarea {
    height: 70px;
}

#anmeldeformular label {
    margin-bottom: 12px;
    display: block;
    vertical-align: top;
}

#anmeldeformular .inputlabel {
    width: 150px;
    display: inline-block;
}

.formular_links {
    width: 495px;
    float: left;
}

.formular_datenschutz {
    float: left;
    width: 300px;
    font-size: 11px;
    color: #444;
}

h3.va_anmeldung {
    display: inline-block;
    margin-right: 5px;
}

.socialmediabutton {
    display: inline-block;
    height: 40px;
    width: 40px;
    margin: 0px 10px;
    border-radius: 50%;
    transition: transform 0.25s ease-in;
    background-position: center center;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    margin-bottom: -13px;
}

.socialmediabutton:hover {
    transform: scale(1.2);
}

#sm_facebook {
    background-color: #3b569c;
    background-image: url(/templates/nabu/images/sm_facebook.png);
}

#sm_twitter {
    background-color: #55acee;
    background-image: url(/templates/nabu/images/sm_twitter.png);
}

#sm_mail {
    background-color: #eb8546;
    background-image: url(/templates/nabu/images/sm_mail.png);
}


@media (max-width: 800px) {

    /* Overview */
    
    .va_list td {
        display: block;
    }

    .va_image_container {
        width: 100px;
        height: 100px;
        overflow: hidden;
        border: 3px solid #fff;
        box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
        position: relative;
        margin: 0 auto;
    }

    .va_image {
        height: 100px;
        position: absolute;
        left: -9999px;
        top: -9999px;
        right: -9999px;
        bottom: -9999px;
        margin: auto;
    }
    
    .va_list td.va_image_cell {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .va_list td.va_info_cell  {
        padding-left: 0px;
        margin-bottom: 20px;
    }

    .va_list td.va_icon_cell {
        width: 100%;
        margin-bottom: 40px;
    }

    .va_list td.va_icon_cell img {
        width: 30px;
        margin-right: 10px;
        margin-left: 0px;
        margin-bottom: 0px;
    }
    
    /* Detail */
    
    /* Detail */

    .va_image_full {
        border: 3px solid #fff;
        box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
        float: none;
        width: 150px;
        margin-bottom: 30px;
    }

    table#veranstaltung {
        width: 100%;
    }

    table#veranstaltung td {
        vertical-align: top;
    }

    table#veranstaltung td:nth-child(1) {
        padding-right: 10px;
    }
    
    table#veranstaltung td.va_icon_cell {
        display: block;
    }

    table#veranstaltung td.va_icon_cell img {
        width: 20px;
        margin-right: 10px;
    }

    table#veranstaltung td.va_icon_cell img.va_image_fade {
        opacity: 0.2;
    }

    a.va_back_button {
        height: 27px;
        border-radius: 4px;
        border: 1px solid #b9c2cb;
        background: #f9fafb;
        line-height: 25px;
        text-decoration: none;
        display: inline-block;
        padding: 0px 10px;
        color: #000;
        position: absolute;
        right: 0;
        top: -60px;
    }

    a.va_back_button:hover {
        background-color: #edf0f3;
    }

    h3.va_anmeldung, .anmeldungskontakt {
        font-weight: normal;
        color: #91ac11;
        margin-bottom: 30px;
        font-size: 16px;
    }

    #anmeldeformular input.inputfield, #anmeldeformular textarea.inputfield {
        width: 100%;
        display: block;
        margin-top: 5px;
        box-sizing: content-box;
        padding: 5px;
    }

    #anmeldeformular textarea {
        height: 70px;
    }

    #anmeldeformular label {
        margin-bottom: 12px;
        display: block;
        vertical-align: top;
    }

    #anmeldeformular .inputlabel {
        width: 100%;
        display: block;
    }

    .formular_links {
        width: 100%;
        float: none;
    }

    .formular_datenschutz {
        float: none;
        width: 300px;
        font-size: 9px;
        color: #444;
        margin-top: 20px;
    }
    
    h3.va_anmeldung {
        display: block;
        margin-right: 5px;
    }

    .socialmediabutton {
        display: inline-block;
        height: 40px;
        width: 40px;
        margin: 0px 10px;
        border-radius: 50%;
        transition: transform 0.25s ease-in;
        background-position: center center;
        background-size: 24px 24px;
        background-repeat: no-repeat;
        margin-bottom: -13px;
    }

    .socialmediabutton:hover {
        transform: scale(1.2);
    }

    #sm_facebook {
        background-color: #3b569c;
        background-image: url(/templates/nabu/images/sm_facebook.png);
    }

    #sm_twitter {
        background-color: #55acee;
        background-image: url(/templates/nabu/images/sm_twitter.png);
    }

    #sm_mail {
        background-color: #eb8546;
        background-image: url(/templates/nabu/images/sm_mail.png);
    }

}